@charset "UTF-8";

/* モーダル
=================================== */
.modaal-container {
  max-width: 1200px;
}

.modaal-content-container {
  max-width: 1000px;
  margin-inline: auto;
  padding: 80px 0;
}

.modal_title {
  display: block;
  text-align: center;
  padding-bottom: 40px;
}

.modal_title .en {
  display: block;
  text-align: center;
  font-size: 34px;
  letter-spacing: 0.15em;
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
  padding-bottom: 5px;
  margin-bottom: 8px;
}

.modal_title .jp {
  display: block;
  text-align: center;
  font-size: 15px;
  letter-spacing: 0.1em;
}

.outline_wrap {
  margin-top: 34px;
  border-top: 1px solid rgba(0, 0, 0, 0.3);
}

.outline_item {
  font-size: 15px;
  line-height: 1.6;
  display: flex;
  padding-block: 8px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.outline_item_left {
  width: 32%;
}

.outline_item_left span {
  padding-left: 20px;
}

.outline_item_right {
  flex: 1;
}

.outline_title {
  font-size: 18px;
}

.modal_close_btn {
  display: block;
  width: 300px;
  margin: 40px auto 0;
  text-align: center;
  letter-spacing: 0.1em;
  color: #fff;
  background: linear-gradient(to right, #cccccc 0%, #000 100%);
  cursor: pointer;
  outline: 2px solid #fff;
  outline-offset: -4px;
  font-size: 16px;
  padding: 14px 0;
  transition: opacity 0.3s;
}

.modal_close_btn:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 768px) {
  .modaal-inner-wrapper {
    padding: 80px 0px;
  }

  .modaal-content-container {
    padding: 50px 20px;
  }

  .modal_title {
    padding-bottom: 20px;
  }

  .modal_title .en {
    font-size: 28px;
  }

  .outline_wrap {
    margin-top: 20px;
  }

  .outline_item {
    font-size: 12px;
    padding-block: 8px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  }

  .outline_item_left {
    width: 34%;
  }

  .outline_item_left span {
    padding-left: 10px;
  }

  .outline_title {
    font-size: 16px;
  }

  .modal_close_btn {
    display: block;
    width: 300px;
    margin: 40px auto 0;
    text-align: center;
    letter-spacing: 0.1em;
    color: #fff;
    background: linear-gradient(to right, #cccccc 0%, #000 100%);
    cursor: pointer;
    outline: 2px solid #fff;
    outline-offset: -4px;
    font-size: 16px;
    padding: 14px 0;
    transition: opacity 0.3s;
  }
}

/* main
=========================== */
#main.top {
  overflow: hidden;
}

/* MV
=========================== */
.mv {
  margin-top: 140px;
}

.mv_img {
  width: 100%;
  max-width: 100%;
  opacity: 0;
  filter: blur(50px);
  transition: opacity 0.5s ease, filter 1.5s ease;
}

.mv_img.active {
  opacity: 1;
  filter: blur(0);
}

.mv_img .img-caps {
  right: auto;
  left: 0;
}

@media only screen and (max-width: 768px) {
  .mv {
    margin-top: 60px;
  }

  .mv_inner {
    display: block;
  }
}

/* ============================
inner
============================ */
.inner {
  max-width: 1000px;
  width: calc(100% - 40px);
  margin-inline: auto;
}

@media only screen and (max-width: 768px) {
  .inner {
    width: calc(100% - 40px);
  }
}

/* merit_area
========================== */
.merit_area {
  background: url(../images/top/mv_bg.jpg) no-repeat center center / cover;
  padding: 30px 83px;
}

.merit_area_wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 20px;
}

.merit_item {
  border-top: 1px solid rgba(4, 0, 0, 0.3);
  padding-top: 12px;
  padding-bottom: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  row-gap: 10px;
}

.merit_area_bottom .merit_item {
  border-bottom: 1px solid rgba(4, 0, 0, 0.3);
}

.merit_item_text {
  font-size: 23px;
  line-height: 1.5;
  text-align: center;
}

.merit_item_text .text_l {
  font-size: 28px;
  letter-spacing: 0.04em;
}

.merit_item_text small {
  font-size: 12px;
  letter-spacing: normal;
}

.merit_item_text .text_s {
  font-size: 14px;
  display: block;
  letter-spacing: -0.01em;
  margin-bottom: 4px;
}

.merit_item_text .text_m {
  font-size: 16px;
}

.merit_item_text .num {
  font-family: "Zen Old Mincho", serif;
  font-size: 30px;
  line-height: 1;
}

@media only screen and (max-width: 768px) {
  .merit_area {
    padding: 20px 0;
  }

  .merit_area_wrap {
    grid-template-columns: repeat(1, 1fr);
  }

  .merit_item {
    padding-top: 12px;
    padding-bottom: 12px;
    min-height: 70px;
  }

  .merit_area_bottom .merit_item {
    border-bottom: none;
  }

  .merit_area_bottom .merit_item:last-child {
    border-bottom: 1px solid rgba(4, 0, 0, 0.3);
  }

  .merit_item_text {
    font-size: 17px;
  }

  .merit_item_text .text_l {
    font-size: 22px;
  }

  .merit_item_text .text_s {
    font-size: 12px;
  }

  .merit_item_text .text_m {
    font-size: 14px;
  }

  .merit_item_text .num {
    font-size: 26px;
  }
}

/* section_title
========================= */
.section_title_en {
  font-size: 32px;
  letter-spacing: 0.15em;
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
  padding-bottom: 8px;
  margin-bottom: 8px;
}

.section_title_jp {
  font-size: 15px;
  letter-spacing: 0.1em;
}

@media only screen and (max-width: 768px) {
  .section_title_en {
    font-size: 24px;
    letter-spacing: 0.15em;
    padding-bottom: 6px;
    margin-bottom: 6px;
  }

  .section_title_jp {
    font-size: 13px;
  }
}

/* concept_area
========================== */
.concept_area {
  padding-top: 20px;
  padding-bottom: 100px;
  background: url(../images/top/concept_bg.jpg) no-repeat center center / cover;
}

.concept_inner {
  max-width: 1000px;
  width: calc(100% - 40px);
  margin-inline: auto;
}

.concept_area .section_title {
  max-width: 340px;
  color: #fff;
}

.concept_area .section_title_en {
  border-color: rgba(255, 255, 255, 0.6);
}

.concept_wrap {
  margin-top: 38px;
  color: #fff;
  text-align: center;
}

.concept_lead {
  font-size: 26px;
  letter-spacing: 0.1em;
  line-height: 1.6;
  margin-bottom: 28px;
}

.concept_img {
  width: 100%;
  max-width: 360px;
  margin-inline: auto;
}

.concept_text {
  margin-top: 40px;
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 1.6;
}

@media only screen and (max-width: 768px) {
  .concept_area {
    padding-top: 20px;
    padding-bottom: 60px;
  }

  .concept_area .section_title {
    max-width: 100%;
  }

  .concept_wrap {
    margin-top: 24px;
  }

  .concept_lead {
    font-size: 20px;
    margin-bottom: 28px;
  }

  .concept_img {
    width: 80%;
  }

  .concept_text {
    margin-top: 24px;
    font-size: 14px;
    letter-spacing: 0.05em;
  }
}

/* about
========================== */
.about {
  margin-top: 45px;
}

.about_wrap {
  display: grid;
  grid-template-columns: 39.4% auto;
  gap: 20px;
  background: url(../images/top/about_bg.jpg) no-repeat center center / cover;
  padding: 19px 25px;
  max-width: 1000px;
  margin-inline: auto;
}

.about_heading {
  display: grid;
  grid-template-columns: 23% auto;
  align-items: center;
  column-gap: 30px;
}

.about_point {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  row-gap: 8px;
  border-top: 1px solid #b2916c;
  border-bottom: 1px solid #b2916c;
  padding: 6px 0;
}

.about_point_item {
  text-align: center;
}

.about_point_item p {
  font-size: 15px;
  line-height: calc(21.5 / 15);
  color: #9f6e79;
}

.about_point_part {
  width: 26.7px;
  aspect-ratio: 1 / 1;
}

.about_title {
  font-size: 26px;
  line-height: calc(38 / 26);
  color: #796a56;
}

.about_text {
  font-size: 16px;
  letter-spacing: 0.036em;
  line-height: calc(26 / 16);
  font-feature-settings: "palt" 1;
  margin-top: 14px;
}

.about_map {
  margin-top: 20px;
}

.about_map_img {
  width: 100%;
  max-width: 425px;
  margin-inline: auto;
}

.about_detail {
  padding-left: 15px;
}

.about_detail_title {
  display: inline-block;
  font-size: 13px;
  letter-spacing: 0.036em;
  color: #fff;
  background-color: #796a56;
  padding: 3px 15px;
}

.about_detail_text {
  font-size: 13px;
  letter-spacing: 0.036em;
  line-height: calc(21 / 16);
  font-feature-settings: "palt" 1;
  margin-top: 5px;
}

@media only screen and (max-width: 768px) {
  .about {
    margin-top: 30px;
  }

  .about_wrap {
    grid-template-columns: auto;
    padding: 0 0 20px;
  }

  .about_heading {
    display: grid;
    grid-template-columns: auto;
    align-items: center;
    column-gap: 30px;
    width: 70%;
    margin-inline: auto;
  }

  .about_point {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 8px;
    border-top: 1px solid #b2916c;
    border-bottom: 1px solid #b2916c;
    padding: 6px 0;
  }

  .about_point_item {
    text-align: center;
  }

  .about_point_item p {
    font-size: 15px;
    line-height: calc(21.5 / 15);
    color: #9f6e79;
  }

  .about_point_part {
    width: 26.7px;
    aspect-ratio: 1 / 1;
  }

  .about_title_area {
    margin-top: 10px;
    padding-left: 10px;
  }

  .about_title {
    font-size: 14px;
    line-height: calc(38 / 26);
    color: #796a56;
  }

  .about_text {
    font-size: 11px;
    letter-spacing: 0.01em;
    line-height: calc(26 / 16);
    font-feature-settings: "palt" 1;
    margin-top: 10px;
  }

  .about_map {
    margin-top: 20px;
    padding: 0 16px;
  }

  .about_map_img {
    width: 100%;
    max-width: 425px;
    margin-inline: auto;
  }

  .about_detail {
    padding: 0 15px;
    margin-top: 20px;
  }

  .about_detail_title {
    display: inline-block;
    font-size: 13px;
    letter-spacing: 0.036em;
    color: #fff;
    background-color: #796a56;
    padding: 3px 15px;
  }

  .about_detail_text {
    font-size: 11px;
    letter-spacing: 0.036em;
    line-height: calc(21 / 16);
    font-feature-settings: "palt" 1;
    margin-top: 5px;
  }
}

/* layout_wrapper
================================ */
.layout_wrapper {
  display: flex;
  column-gap: 30px;
}

.layout_wrapper.layout_left {
  margin-left: calc(50% - 50vw);
}

.layout_wrapper.layout_right {
  margin-right: calc(50% - 50vw);
}

.layout_kv {
  width: 60%;
}

.layout_kv_label {
  position: absolute;
  top: 0;
  left: 30px;
  text-align: center;
  font-size: 15px;
  letter-spacing: 0.08em;
  line-height: 1;
  color: #fff;
  background-color: #796a56;
  padding: 24px 20px 10px;
  font-weight: 400;
}

.layout_body {
  padding-top: 24px;
  width: 40%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.layout_lead {
  margin-top: 28px;
  font-size: 20px;
  letter-spacing: 0.04em;
  line-height: 1.6;
}

.layout_text {
  margin-top: 20px;
  font-size: 15px;
  letter-spacing: 0.1em;
}

.layout_text.mt {
  margin-top: 50px;
}

.label {
  display: inline-block;
  font-size: 15px;
  letter-spacing: 0.1em;
  line-height: 1;
  color: #fff;
  background-color: #796a56;
  padding-block: 7px;
  padding-left: 6px;
  padding-right: 60px;
}

@media only screen and (max-width: 768px) {
  .layout_wrapper {
    flex-direction: column;
  }

  .layout_wrapper.layout_left {
    margin-right: calc(50% - 50vw);
    ;
  }

  .layout_wrapper.layout_right {
    margin-left: calc(50% - 50vw);
    ;
  }

  .layout_kv {
    width: 100%;
  }

  .layout_kv_label {
    left: 20px;
    font-size: 13px;
    padding: 18px 20px 10px;
    font-weight: 400;
  }

  .layout_body {
    padding-top: 24px;
    width: calc(100% - 40px);
    margin-inline: auto;
    row-gap: 20px;
  }

  .layout_lead {
    margin-top: 18px;
    font-size: 15px;
  }

  .layout_text {
    margin-top: 14px;
    font-size: 12px;
    letter-spacing: 0.05em;
  }

  .label {
    display: inline-block;
    font-size: 13px;
    padding-block: 7px;
    padding-left: 6px;
    padding-right: 60px;
  }
}

/* plan_area
================================= */
.plan_area {
  padding-top: 90px;
}

.plan_wrap {
  margin-top: 12px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 20px;
}

.plan_detail {
  padding-top: 60px;
}

.plan_detail_wrap {
  display: grid;
  grid-template-columns: 52% auto;
  column-gap: 66px;
}

.plan_detail_wrap+.plan_detail_wrap {
  margin-top: 70px;
}

.plan_detail_left {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  height: 100%;
}

.plan_block_items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: end;
  column-gap: 20px;
}

.plan_block_item {
  display: grid;
  grid-template-rows: auto auto;
  position: relative;
}

.img-caps.plan_caps {
  bottom: 30px;
  right: auto;
  color: #000;
}

.img-caps.plan_caps.btype1 {
  left: 8px;
}

.img-caps.plan_caps.btype2 {
  left: 30px;
}

.plan_spec {
  text-align: center;
  position: relative;
  min-height: 99px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 90%;
  margin-inline: auto;
}

.plan_spec::before,
.plan_spec::after {
  content: "";
  position: absolute;
  top: 0;
  width: 3px;
  height: 100%;
  background-color: #796a56;
}

.plan_spec::before {
  left: 0;
}

.plan_spec::after {
  right: 0;
}

.plan_spec .label {
  padding-right: 10px;
}

.plan_spec .type {
  padding-left: 10px;
  font-size: 22px;
  letter-spacing: 0.02em;
  line-height: 1;
}

.plan_spec .type .en {
  font-size: 38px;
}

.plan_spec .ldk {
  font-size: 22px;
  letter-spacing: 0.02em;
  line-height: 1;
  padding-top: 10px;
  padding-inline: 10px;
  margin-inline: 10px;
}

.plan_spec .spec {
  font-size: 15px;
  letter-spacing: 0.02em;
  line-height: 1;
}

.plan_spec .spec .num {
  font-size: 19px;
  padding-left: 6px;
}

.plan_spec .spec .num .num_l {
  font-size: 26px;
}

.plan_spec_wrap {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.plan_spec_img {
  margin-top: 20px;
}

.room_lead {
  margin-top: 14px;
  padding-left: 8px;
  border-left: 1px solid rgba(0, 0, 0, 0.6);
  font-size: 14px;
  letter-spacing: 0.1em;
  line-height: 1.7;
}

.plan_detail_right {
  margin-top: 150px;
  display: flex;
  flex-direction: column;
  row-gap: 14px;
}

.plan_detail_right_wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 20px;
}

.plan_detail_label {
  text-align: center;
  font-size: 15px;
  letter-spacing: 0.08em;
  line-height: 1;
  color: #fff;
  background-color: #796a56;
  padding-block: 8px;
}

.plan_detail_bottom_wrap {
  margin-top: auto;
}

.plan_equ {
  padding-top: 60px;
}

.plan_equ_container {
  margin-top: 16px;
  display: grid;
  grid-template-columns: 27.7% auto;
  column-gap: 10px;
}

.plan_equ_wrap {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  column-gap: 10px;
  row-gap: 14px;
}

.plan_equ_pickup_title {
  font-size: 16px;
  text-align: center;
  letter-spacing: 0.1em;
  margin-top: 20px;
}

.plan_equ_pickup_text {
  font-size: 12px;
  margin-top: 10px;
  font-feature-settings: "palt" 1;
}



.plan_equ_item {
  width: 100%;
}

.plan_equ_cap {
  margin-top: 3px;
  text-align: center;
  font-size: 12px;
  letter-spacing: -0.01em;
}

@media only screen and (max-width: 768px) {
  .plan_area {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .plan_wrap {
    margin-top: 8px;
    column-gap: 10px;
  }

  .plan_detail {
    padding-top: 30px;
  }

  .plan_detail_wrap {
    display: flex;
    flex-direction: column;
  }

  .plan_detail_left {
    width: 100%;
    row-gap: 10px;
  }

  .plan_spec {
    text-align: center;
    position: relative;
    min-height: 58px;
  }

  .plan_spec .label {
    padding-right: 5px;
    font-size: 10px;
  }

  .plan_spec .type {
    padding-left: 5px;
    font-size: 16px;
  }

  .plan_spec .type .en {
    font-size: 24px;
  }

  .plan_spec .ldk {
    font-size: 17px;
    padding-top: 5px;
    padding-inline: 5px;
    margin-inline: 5px;
  }

  .plan_spec .spec {
    font-size: 13px;
  }

  .plan_spec .spec .num {
    font-size: 16px;
    padding-left: 3px;
  }

  .plan_spec .spec .num .num_l {
    font-size: 20px;
  }

  .room_lead {
    margin-top: 10px;
    padding-left: 4px;
    font-size: 11px;
    letter-spacing: normal;
  }

  .plan_detail_bottom_wrap {
    margin-top: 20px;
  }

  .plan_detail_right {
    margin-top: 10px;
    width: 95%;
    margin-inline: auto;
    row-gap: 14px;
  }

  .plan_detail_right_wrap {
    column-gap: 14px;
  }

  .img-caps.plan_caps {
    bottom: -5px;
  }

  .img-caps.plan_caps.btype1 {
    left: 5px;
  }

  .img-caps.plan_caps.btype2 {
    left: 15px;
  }

  .plan_detail_label {
    font-size: 13px;
    padding-block: 5px;
  }

  .plan_equ {
    padding-top: 30px;
  }

  .plan_equ_container {
    display: grid;
    grid-template-columns: auto;
  }

  .plan_equ_pickup {
    display: grid;
    grid-template-columns: 44% auto;
    column-gap: 10px;
  }

  .plan_equ_wrap {
    margin-top: 16px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    column-gap: 5px;
    row-gap: 5px;
  }

  .plan_equ_pickup_title {
    font-size: 11px;
  }

  .plan_equ_item {
    width: calc(100% / 3 - 4px);
    max-width: 134px;
  }

  .plan_equ_cap {
    font-size: 10px;
    letter-spacing: -0.02em;
    min-height: 30px;
  }
}

/* zeh_area
================================= */
.zeh {
  margin-top: 20px;
}

.zeh_title {
  font-size: 26px;
  letter-spacing: 0.036em;
  line-height: calc(38 / 26);
  color: #796a56;
  border-bottom: 1px solid #796a56;
  margin-top: 35px;
}

.zeh_about {
  margin-top: 20px;
  display: grid;
  grid-template-columns: 41% auto;
  column-gap: 30px;
}


.zeh-lead {
  margin-top: 14px;
  padding-left: 8px;
  border-left: 1px solid rgba(0, 0, 0, 0.6);
  font-size: 20px;
  line-height: 1.4;
}

.zeh_about_left_text {
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: calc(26 / 15);
  font-feature-settings: "palt" 1;
  margin-top: 14px;
}

.zeh_about_left_merit {
  margin-top: 20px;
}

.zeh_about_left_merit img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.zeh_about_right_items {
  display: grid;
  grid-template-columns: 42% auto;
  column-gap: 32px;
  margin-top: 28px;
}

.zeh_about_right_item {
  position: relative;
  display: flex;
  flex-direction: column;
}

.zeh_about_right_item:first-child::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(100%, -50%);
  width: 40px;
  height: 52.5px;
  background: url(../images/top/plan_part.svg) no-repeat center center / contain;
}


.zeh-head {
  display: block;
  font-size: 16.65px;
  letter-spacing: 0.06em;
  width: 100%;
  color: #796a56;
  background-color: #eae4d1;
  text-align: center;
  padding: 2px 0;
}

.zeh_about_right_item_text {
  font-size: 14px;
  line-height: calc(20 / 15);
  font-feature-settings: "palt" 1;
  margin-top: 14px;
  text-align: center;
}

.zeh_about_right_item_img {
  padding-top: 14px;
  margin-top: auto;
}

.zeh_about_right_item_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.zeh_about_right_arrow {
  width: 90px;
  margin-inline: auto;
  margin-top: 20px;
}

.zeh_about_right_text {
  display: block;
  text-align: center;
  font-size: 20px;
  letter-spacing: 0.14em;
  line-height: 1;
  margin-top: 14px;
  background-color: #8a1117;
  color: #fff;
  padding: 10px 0;
}

.zeh_merit_title {
  font-size: 22px;
  font-feature-settings: "palt" 1;
  line-height: calc(35 / 22);
  margin-top: 31px;
  color: #796a56;
}

.zeh_merit_wrap {
  display: grid;
  grid-template-columns: 66% auto;
  column-gap: 27px;
  margin-top: 30px;
}

.zeh_merit_left {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.zeh_merit_left_items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 20px;
}

.zeh_merit_left_item {
  display: flex;
  flex-direction: column;
  height: inherit;
}

.zeh_merit_left_title {
  font-size: 20px;
  letter-spacing: 0.12em;
  font-feature-settings: "palt" 1;
  line-height: calc(30 / 20);
  color: #000;
  margin-top: 20px;
}

.zeh_merit_left_text {
  font-size: 15px;
  line-height: calc(24 / 15);
  font-feature-settings: "palt" 1;
  margin-top: 5px;
}

.zeh_merit_left_img {
  margin-top: 14px;
  aspect-ratio: 313 / 176;
  margin-top: auto;
}

.zeh_merit_left_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.zeh_merit_right {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.zeh_merit_right_head,
.zeh_merit_left_head {
  display: block;
  font-size: 19px;
  letter-spacing: 0.06em;
  width: 100%;
  color: #796a56;
  background-color: #eae4d1;
  text-align: center;
  padding: 4px 0;
  text-align: center;
}


.zeh_merit_right_item {
  display: flex;
  flex-direction: column;
  height: inherit;
}

.zeh_merit_right_title {
  font-size: 20px;
  letter-spacing: 0.12em;
  font-feature-settings: "palt" 1;
  line-height: calc(30 / 20);
  margin-top: 20px;
}

.zeh_merit_right_text {
  font-size: 15px;
  line-height: calc(24 / 15);
  font-feature-settings: "palt" 1;
  margin-top: 5px;
}

.zeh_merit_right_img {
  margin-top: 14px;
  aspect-ratio: 313 / 176;
  margin-top: auto;
}


.zeh_merit_bottom {
  display: grid;
  grid-template-columns: 70% auto;
  column-gap: 40px;
  margin-top: 28px;
}

.zeh_merit_bottom_text {
  font-size: 15px;
  line-height: calc(28 / 15);
  font-feature-settings: "palt" 1;
  margin-top: 5px;
}

@media only screen and (max-width: 768px) {
  .zeh_title {
    font-size: 17px;
    margin-top: 10px;
  }

  .zeh_about {
    display: block;
  }

  .zeh-lead {
    font-size: 14px;
  }

  .zeh_about_left_text {
    font-size: 12px;
    letter-spacing: 0.05em;
    line-height: calc(26 / 15);
    font-feature-settings: "palt" 1;
    margin-top: 10px;
  }

  .zeh_about_left_merit {
    margin-top: 30px;
  }


  .zeh_merit_wrap {
    display: grid;
    grid-template-columns: auto;
  }

  .zeh_merit_left_item.zeh_merit_left_item,
  .zeh_merit_right_item.zeh_merit_right_item {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 5px;
    align-items: center;
  }

  .zeh_merit_right {
    margin-top: 20px;
  }

  .zeh_about_right_items {
    display: grid;
    grid-template-columns: 42% auto;
    column-gap: 20px;
    margin-top: 28px;
  }

  .zeh_about_right_item {
    position: relative;
    display: flex;
    flex-direction: column;
  }

  .zeh_about_right_item:first-child::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(100%, -50%);
    width: 20px;
    height: 20px;
  }


  .zeh-head {
    display: block;
    font-size: 13px;
    letter-spacing: 0.06em;
    width: 100%;
    color: #796a56;
    background-color: #eae4d1;
    text-align: center;
    padding: 2px 0;
    min-height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .zeh_about_right_item_text {
    font-size: 12px;
    line-height: calc(20 / 15);
    font-feature-settings: "palt" 1;
    margin-top: 14px;
    text-align: center;
  }

  .zeh_about_right_item_img {
    padding-top: 14px;
    margin-top: auto;
  }

  .zeh_about_right_item_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  .zeh_about_right_arrow {
    width: 50px;
    margin-inline: auto;
    margin-top: 10px;
  }

  .zeh_about_right_text {
    display: block;
    text-align: center;
    font-size: 14px;
    letter-spacing: 0.14em;
    line-height: 1;
    margin-top: 10px;
    background-color: #8a1117;
    color: #fff;
    padding: 10px 0;
  }

  .zeh_merit_title {
    font-size: 14px;
    font-feature-settings: "palt" 1;
    line-height: calc(35 / 22);
    margin-top: 31px;
    color: #796a56;
    text-align: center;
  }

  .zeh_merit_wrap {
    display: grid;
    grid-template-columns: auto;
    column-gap: 27px;
    margin-top: 20px;
  }

  .zeh_merit_left {
    display: flex;
    flex-direction: column;
    height: 100%;
  }


  .zeh_merit_left_items {
    display: grid;
    grid-template-columns: auto;
    column-gap: 20px;
    row-gap: 10px;
    width: 100%;
  }

  .zeh_merit_left_item {
    display: flex;
    flex-direction: row;
    height: inherit;
  }

  .zeh_merit_left_item.zeh_merit_left_item,
  .zeh_merit_right_item.zeh_merit_right_item {
    align-items: start;
  }

  .zeh_merit_left_title {
    font-size: 14px;
    letter-spacing: 0.12em;
    font-feature-settings: "palt" 1;
    line-height: calc(30 / 20);
    margin-top: 20px;
  }

  .zeh_merit_left_text {
    font-size: 12px;
    line-height: calc(24 / 15);
    font-feature-settings: "palt" 1;
    margin-top: 5px;
  }

  .zeh_merit_left_img {
    aspect-ratio: 313 / 176;
    margin-top: 0;
  }

  .zeh_merit_right {
    display: flex;
    flex-direction: column;
    height: 100%;
  }

  .zeh_merit_right_head,
  .zeh_merit_left_head {
    display: block;
    font-size: 13px;
    letter-spacing: 0.06em;
    width: 100%;
    color: #796a56;
    background-color: #eae4d1;
    text-align: center;
    padding: 4px 0;
    text-align: center;
  }


  .zeh_merit_right_item {
    display: flex;
    flex-direction: column;
    height: inherit;
  }

  .zeh_merit_right_title {
    font-size: 14px;
    margin-top: 20px;
  }

  .zeh_merit_right_text {
    font-size: 12px;
    margin-top: 5px;
  }

  .zeh_merit_right_img {
    margin-top: 14px;
    aspect-ratio: 313 / 176;
    margin-top: 0;
  }


  .zeh_merit_bottom {
    display: grid;
    grid-template-columns: auto;
    column-gap: 10px;
    margin-top: 28px;
  }

  .zeh_merit_bottom_sp_wrap {
    display: grid;
    grid-template-columns: auto 35%;
    column-gap: 10px;
    margin-top: 10px;
  }

  .zeh_merit_bottom_text {
    font-size: 12px;
    margin-top: 5px;
  }

  .zeh_merit_bottom_right {
    width: 100%;
    margin-left: auto;
    margin-top: 10px;
  }
}

/* access_area
================================= */
.access_area {
  padding-top: 80px;
}

.access_rosenzu_block+.access_rosenzu_block {
  margin-top: 130px;
}

.access_rosenzu_text {
  margin-top: 57px;
}

.access_rosenzu_text p {
  font-size: 18px;
  letter-spacing: 0.05em;
  font-feature-settings: "palt" 1;
}

.access_rosenzu {
  margin-top: 39px;
}

.access_rosenzu_img {
  max-width: 600px;
  margin-inline: auto;
  padding-bottom: 20px;
}

.access_title {
  margin-top: 10px;
  font-size: 18px;
}

.access_wrap {
  margin-top: 14px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 20px;
}

.access_item {
  position: relative;
}

.access_item_text {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  height: 52px;
}

.access_item_text img {
  width: auto;
  height: 100%;
  object-fit: contain;
}


.access_item_detail {
  margin-top: 20px;
  max-width: 290px;
  min-height: 51px;
  width: 100%;
  min-width: 0;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 8px;
  box-sizing: border-box;
}

.access_item_detail.other {
  margin-inline: 0;
}

.access_item_detail p {
  font-size: clamp(13px, calc(4.86px + 1.064vw), 18px);
  line-height: 1.2;
  font-feature-settings: "palt" 1;
  text-align: center;
}

.access_item_detail p .text_l {
  font-size: 28.8px;
  letter-spacing: 0.05em;
  line-height: 1;
  color: #7c181d;
}

.access_item_detail p .text_s {
  font-size: 11px;
  line-height: 1.2;
  font-feature-settings: "palt" 1;
  margin-top: 10px;
  display: block;
}


.access_other_items {
  display: flex;
  justify-content: center;
  column-gap: 40px;
}

.access_other_items.grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 20px;
}

@media only screen and (max-width: 768px) {
  .access_area {
    padding-top: 50px;
  }

  .access_rosenzu_block+.access_rosenzu_block {
    margin-top: 20px;
  }


  .access_rosenzu {
    margin-top: 40px;
  }

  .access_rosenzu_text {
    border-left: 1px solid rgba(0, 0, 0, 0.6);
    padding-left: 10px;
  }

  .access_rosenzu_text p {
    font-size: 12px;
  }

  .access_item+.access_item {
    margin-top: 10px;
  }

  .access_item_detail {
    padding: 0 5px;
  }

  .access_item_detail.center_border {
    border-left: none;
    border-right: none;
    margin-top: 5px;
  }

  .access_item_detail p {
    font-size: 13.5px;
  }

  .access_item_detail p .text_s {
    font-size: 11px;
    font-feature-settings: "palt" 1;
    display: block;
  }

  .access_item_detail.center_border .text_s {
    position: relative;
    margin-top: 10px;
    padding-top: 8px;
  }

  .access_item_detail.center_border .text_s::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 130%;
    height: 1px;
    background-color: #000;
  }

  .access_other_items {
    column-gap: 15px;
  }

  .access_other_items.grid {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    width: 100%;
    max-width: 100%;
    min-width: 0;
    column-gap: 5px;
    row-gap: 10px;
  }

  .access_title {
    font-size: 15px;
  }

  .access_wrap {
    margin-top: 14px;
    grid-template-columns: repeat(1, 1fr);
  }
}

/* location_area
================================= */
.location_area {
  padding-top: 120px;
}

.location_contents {
  margin-top: 30px;
}

.location_items {
  display: grid;
  column-gap: 16px;
  row-gap: 18px;
  align-items: start;
}

.location_item:nth-child(1) {
  grid-column: 1 / span 3;
}

.location_item:nth-child(2) {
  grid-column: 4 / span 3;
}

.location_item:nth-child(n+3) {
  grid-column: span 2;
  width: 95%;
}

.location_item:nth-child(3n-1):nth-child(n+3) {
  margin-left: auto;
}

.location_item:nth-child(3n-2):nth-child(n+3) {
  margin-inline: auto;
}

.location_item:nth-child(n+3):nth-child(-n+5) {
  margin-top: 20px;
}

.location_item_img img {
  display: block;
  width: 100%;
  height: auto;
}

.location_item_text {
  margin-top: 8px;
  text-align: center;
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: calc(23 / 18);
  font-feature-settings: "palt" 1;
}

.location_item_text .text_s {
  font-size: 14px;
}

@media only screen and (max-width: 768px) {
  .location_area {
    padding-top: 50px;
  }

  .location_items {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    column-gap: 6px;
  }

  .location_item:nth-child(1) {
    grid-column: 1 / span 2;
  }

  .location_item:nth-child(2) {
    grid-column: auto;
  }

  .location_item:nth-child(n+3) {
    grid-column: auto;
    width: 100%;
  }

  .location_item:nth-child(3n-1):nth-child(n+3) {
    margin-left: 0;
  }

  .location_item:nth-child(3n-2):nth-child(n+3) {
    margin-inline: 0;
  }

  .location_item:nth-child(n+3):nth-child(-n+5) {
    margin-top: 0;
  }

  .location_item_text {
    font-size: 14px;
  }

  .location_item_text .text_s {
    font-size: 11px;
  }
}


/* design_area
================================= */
.design_area {
  padding-top: 120px;
}

.design_title {
  font-size: 24px;
  letter-spacing: 0.1em;
  color: #b2916c;
  margin-top: 24px;
}

.design_img {
  margin-top: 18px;
}

.design_contents {
  margin-top: 80px;
}

.design_contents_wrap {
  margin-top: 20px;
  display: flex;
  align-items: center;
  column-gap: 20px;
}

.design_contents_body {
  flex-shrink: 0;
}

.design_contents_imgs {
  width: 100%;
  display: flex;
  column-gap: 20px;
}

.landplan {
  margin-top: 90px;
}

.landplan_wrap {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  column-gap: 18px;
}

.landplan_left {
  width: 49%;
}

.landplan_left_imgs {
  display: flex;
  align-items: center;
}

.landplan_left_img {
  position: relative;
  height: fit-content;
}


.landplan_left .img-caps {
  bottom: 25px;
}

.landplan_right {
  width: 47.5%;
}

.landplan_right_content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  column-gap: 18px;
}

.landplan_right_merit {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

.landplan_right_imgs {
  margin-top: 18px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 10px;
}

@media only screen and (max-width: 768px) {
  .design_area {
    padding-top: 50px;
  }

  .design_area .layout_body {
    padding-top: 0;
  }

  .design_area .layout_wrapper {
    row-gap: 20px;
  }

  .design_area .layout_kv {
    margin: 0 calc(50% - 50vw);
    width: 100vw;
  }

  .design_area .order0 {
    order: 0;
    width: calc(100% - 40px);
    margin-inline: auto;
  }

  .design_area .order2 {
    order: 2;
    width: 100%;
    margin-inline: auto;
    margin-top: 10px;
  }

  .design_title {
    font-size: 17px;
    letter-spacing: 0.05em;
    margin-top: 15px;
  }

  .design_img {
    margin-top: 18px;
    width: 95%;
    margin-inline: auto;
  }

  .design_contents {
    margin-top: 40px;
  }

  .design_contents_wrap {
    width: 100%;
    margin-inline: auto;
    margin-top: 20px;
    flex-direction: column;
    row-gap: 14px;
    align-items: start;
  }

  .design_contents_imgs {
    flex-direction: column-reverse;
    row-gap: 14px;
    width: 95%;
    margin-inline: auto;
  }

  .design_contents_imgs img {
    width: 100%;
  }

  .design_contents_imgs .sp80 {
    width: 80%;
    margin-inline: auto;
  }

  .landplan {
    margin-top: 50px;
  }

  .landplan_wrap {
    margin-top: 20px;
    flex-direction: column-reverse;
    row-gap: 0px;
  }

  .landplan_left {
    width: 100%;
    margin-top: -30px;
  }

  .landplan_left_imgs {
    position: relative;
  }

  .landplan_left_imgs::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 35px;
    height: 44px;
    background-image: url(../images/top/design_land_n.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }

  .landplan_left .img-caps {
    bottom: -25px;
    right: auto;
    left: 0;
  }

  .landplan_right {
    width: 100%;
    gap: 12px;
  }

  .landplan_right_content {
    align-items: start;
    width: 95%;
    margin-inline: auto;
    grid-template-columns: 55% auto;
  }

  .landplan_right_imgs {
    margin-top: 50px;
  }

  .landplan_right_img_wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 10px;
  }
}

/* lifeinfo
=============================== */
.lifeinfo {
  padding-top: 120px;
}

.lifeinfo_title {
  text-align: center;
  width: 100%;
  max-width: 700px;
  margin-inline: auto;
}

.lifeinfo_title_en {
  display: block;
  font-size: 35px;
  letter-spacing: 0.15em;
  line-height: 1.5;
  border-bottom: 1px solid #000;
  padding-bottom: 8px;
  margin-bottom: 12px;
}

.lifeinfo_title_jp {
  display: block;
  font-size: 15px;
  letter-spacing: 0.1em;
}

.lifeinfo_map {
  margin-top: 40px;
}

.lifeinfo_wrap {
  margin-top: 50px;
  width: 98%;
  margin-inline: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 4%;
  row-gap: 24px;
}

.lifeinfo_label {
  font-size: 15px;
  letter-spacing: 0.1em;
  line-height: 1;
  color: #fff;
  padding: 4px 14px;
  margin-bottom: 6px;
}

.lifeinfo_label.label01 {
  background-color: #8f7e6f;
}

.lifeinfo_label.label02 {
  background-color: #b89251;
}

.lifeinfo_label.label03 {
  background-color: #7e4c3a;
}

.lifeinfo_label.label04 {
  background-color: #556b2f;
}

.lifeinfo_label.label05 {
  background-color: #2f4f4f;
  margin-top: 20px;
}

.lifeinfo_label.label06 {
  background-color: #b09d27;
}

.lifeinfo_item_wrap {
  display: flex;
  justify-content: space-between;
  column-gap: 10px;
}

.lifeinfo_item_wrap+.lifeinfo_item_wrap {
  margin-top: 4px;
}

.lifeinfo_item_date {
  font-size: 12px;
  letter-spacing: 0.02em;
}

@media only screen and (max-width: 768px) {
  .lifeinfo {
    padding-top: 50px;
  }

  .lifeinfo_title {
    text-align: left;
  }

  .lifeinfo_title_en {
    font-size: 24px;
    letter-spacing: 0.15em;
    padding-bottom: 6px;
    margin-bottom: 6px;
  }

  .lifeinfo_title_jp {
    font-size: 13px;
  }

  .lifeinfo_map {
    margin-top: 20px;
  }

  .lifeinfo_wrap {
    margin-top: 20px;
    width: 96%;
    grid-template-columns: repeat(1, 1fr);
    row-gap: 20px;
  }

  .lifeinfo_label {
    font-size: 15px;
    margin-bottom: 10px;
  }
}

/* bland_area
=================================== */
.bland_area {
  padding-top: 120px;
}

.bland_title_wrap {
  width: 100%;
  max-width: 600px;
  margin-inline: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 16px;
}

.bland_title {
  flex: 1;
}

.bland_title_en {
  display: block;
  font-size: 35px;
  letter-spacing: 0.15em;
  line-height: 1.5;
  border-bottom: 1px solid #000;
  padding-bottom: 8px;
  margin-bottom: 12px;
}

.bland_title_jp {
  display: block;
  font-size: 15px;
  letter-spacing: 0.1em;
}

.bland_title_logo {
  width: 100%;
  max-width: 170px;
}

.bland_wrap {
  margin-top: 12px;
  display: flex;
  justify-content: space-between;
}

.bland_img {
  width: 100%;
  max-width: 540px;
}

.bland_body .layout_lead {
  margin-top: 0;
}

@media only screen and (max-width: 768px) {
  .bland_area {
    padding-top: 50px;
  }

  .bland_title_wrap {
    width: 100%;
    max-width: 600px;
    margin-inline: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 16px;
  }

  .bland_title_en {
    font-size: 24px;
    letter-spacing: 0.15em;
    padding-bottom: 6px;
    margin-bottom: 6px;
  }

  .bland_title_jp {
    font-size: 13px;
  }

  .bland_title_logo {
    width: 100%;
    max-width: 100px;
  }

  .bland_wrap {
    margin-top: 12px;
    flex-direction: column;
    row-gap: 20px;
  }

  .bland_img {
    width: 95%;
    margin-inline: auto;
  }
}

/* cap_area
=================================== */
.cap_area {
  padding-top: 120px;
  padding-bottom: 60px;
}

.cap_area .cap {
  font-size: 10px;
  letter-spacing: 0.02em;
  line-height: 1.6;
}

.cap_area .text_c {
  color: #e4007f;
}

@media only screen and (max-width: 768px) {
  .cap_area {
    padding-top: 50px;
    padding-bottom: 60px;
  }
}